
TYPO3.Neos - Task # 7550

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-04-30 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Implement JavaScript API generation during the Build process.
Description

We need a JS api doc as well as a PHP api doc, so we need to implement this.

Related issues:
related to Base Distribution - Story # 7215: As Phoenix team member I want a ... Resolved 2010-04-11

History
#1 - 2010-05-02 11:03 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r933.

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
